Subject: [compost_tea] compost tea additives and NOSB

From: "ericgoodenough" <[email-masked]>
Date: Mon, 19 Apr 2004 12:20:36 -0000

NOSB CTTF defines compost tea additives as "Materials other than

water and compost added at the start of the compost tea making

process to increase microbial biomasss/populations."

Now, if I read this correctly, then kelp, rock powders, fish,

humates, molasses, sugar, juice, oat flour, crab shell, ......THESE

ARE ALL ADDITIVES INTENDED TO INCREASE MICROBIAL BIOMASS!

Therefore, if you use these things you will be subject to pre-testing

to verify that your tea does not contain pathogens.  Two tests are

required and the average result is used to "prove" your process is

clean.  IF YOU CHANGE YOUR RECIPE (or your brew time, or your air

input, or your start temp, or your water supply) YOU WILL NEED TO

ORDER UP ANOTHER SET OF TESTS.

Of course, if you choose to abide by the 90/120 day pre-harvest

interval restrictions (in other words if you apply CT no sooner than

90 pre-harvest for produce not in direct contact with the soil and

120 days for produce in contact with the soil), then of course you

are all set.  I'm not sure which interval (90 or 120?) I will be

forced to use for my apples, but if I am limited to using a foliar

ACT before May 15 (120 interval) or June 15 (90 day  interval) it

doesn't matter!  THE BOTTOM LINE IS I'VE JUST LOST A TOOL I COULD USE

TO OUT-COMPETE APPLE SCAB, SOOTY BLOTCH, FLYSPECK, FIREBLIGHT, BLACK

KNOT, ETC. ETC.!  (UNLESS, OF COURSE, I BREW MY TEA WITH ONLY COMPOST

AND WATER!)

Is anyone enlivening their compost with oat flour?  My bet is that

this practice will cause concern because your compost is no

longer "finished" according to standards and/or the material will be

considered a "compost tea additive."

I've been making vermi- and thermal composts for tea brewing without

the use of manure feedstocks so I could avoid the pre-harvest

interval headaches.  The CTTF is recommending that CT should be made

with "compliant compost or vermicompost, using the NOSB guidelines

set forth on April 18, 2002"  CAN ANYONE POINT ME TO THE GUIDELINES

FOR VERMICOMPOST?  DOES IT NEED TO GO THROUGH THE THREE-DAY HEATING

PROCESS?  OH, BY THE WAY, IF YOU'VE BEEN MAKING YOUR VERMI- OR

THERMAL COMPOST WITHOUT MANURE TO AVOID THE PRE-HARVEST INTERVAL THE

CTTF IS NOW RECOMMENDING THAT EVEN COMPOST MADE FROM 100% PLANT

FEEDSTOCK MATERIALS IS TO BE CONSIDERED THE SAME AS OTHER COMPOSTS

(WHEN MAKING COMPOST TEA) BECAUSE "NON-MANURE COMPOST FEEDSTOCKS MAY

HARBOR HIGH LEVELS OF FECAL BACTERIA."

Folks, if these receommendations are accepted, I believe Compost Tea

will become an excellent tool for the corporate organic growers who

can afford the cost associated with testing and re-testing and

recordkeeping.  It may be that, again, the big guys get to reap the

rewards of the long fight to creat organic standards while the rest

of us local growers interested in food integrity and security move

on.  Organic ain't what it used to be.  I know these are just

recommendations but I am inching closer to the ledge.  Can somebody

talk me down?

Yahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/compost_tea/

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.